Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
NZBGET
#1
Hello,

maybe i am posting this in the wrong place, but I have a question about NZBGET module for the N2200EVO.

On the website of thecus there is an NZB module for the N2200EVO. I says it is version 1.0.0. but when started it displays nzbget version 0.6.0 with webinterface 1.3
How can i update nzbget to version 0.7.0 or 0.8.0?? i have managed to update the webinterface to version 1.5 using putty and winscp, but how cani update the nzbget version?
The reason i need this is to get the postprocess working, because it will only start from version 0.7.0 or higher Sad

Or maybe someone has another postprocess script thats working with nzbget 0.6.0

hope anyone can help me

greetings
Reply
#2
Hello,

maybe i am posting this in the wrong place, but I have a question about NZBGET module for the N2200EVO.

On the website of thecus there is an NZB module for the N2200EVO. I says it is version 1.0.0. but when started it displays nzbget version 0.6.0 with webinterface 1.3
How can i update nzbget to version 0.7.0 or 0.8.0?? i have managed to update the webinterface to version 1.5 using putty and winscp, but how cani update the nzbget version?
The reason i need this is to get the postprocess working, because it will only start from version 0.7.0 or higher Sad

Or maybe someone has another postprocess script thats working with nzbget 0.6.0

hope anyone can help me

greetings
Reply
#3
Ok i have got it working

Thanks for your help.. NOT :roll:
Reply
#4
Ok i have got it working

Thanks for your help.. NOT :roll:
Reply
#5
And how have you done that? I've got the same issue!
Reply
#6
And how have you done that? I've got the same issue!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)